name: Lapin
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/lapin.webp
system:
  description: <p>Lapin. For&ecirc;t, plaine, 2 kg, 5 sust.</p>
  descriptionmj: ''
  encombrement: 1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forets, Plaines
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 5
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: 6pDi7Pew5FZ3Ca1I
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!6pDi7Pew5FZ3Ca1I'

